
Redmine - Feature #858

Create Team tickets

2008-03-14 18:31 - Mathias S

Status: New Start date: 2008-03-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We'd like to be able to create tickets, which can be assigned to more than one person.

For example a "brainstorming" or "conceptual design" ticket so to speak. In such activities more than one person is involved and

it would be important, to track those activities with few efforts as well.

To calculate the time for the ticket, there should be a multiplier. Like a team of five people brainstorms one hour equals 5 hours in the

time logging.

It would be great help for projects which not only involve development but also the conceptional and visual design activities.

Related issues:

Related to Redmine - Feature #2964: Ability to assign issues to groups Closed 2009-03-13

History

#1 - 2008-03-14 19:50 - Eric Davis

I like the idea but don't like the time miltiplier.  How would you handle it where the work isn't equally divided?

I think being able to have multiple people assigned would be good enough.  Then each person can enter their time logged and the issue should just

total the time.

#2 - 2008-03-16 22:43 - Mathias S

- Target version changed from 0.8 to 0.7

Ok, that sounds reasonable. A multiplier shouldn't be used.

Is it possible to implement it in redmine 0.7?

#3 - 2008-03-17 00:26 - Jean-Philippe Lang

- Target version deleted (0.7)

#4 - 2008-03-17 00:30 - Jean-Philippe Lang

Being able to assign a ticket to multiple users would require heavy changes.

It's not planned for now.

#5 - 2012-11-16 11:07 - Andy Bolstridge

This is a comment I added to #408, where there are still comments being added for multiple users assigned to a ticket. I've followed a chain of similar

issues through Redmine to get here so I figured this would be the best place to keep the topic focussed :)

I've got to add my +1 to this, in a lot of teams you don't assign a task to a single user, you assign it to a small sub-group whether that's 2 devs who

work on the task together, or to a dev guy and a test guy who directly work together. This isn't something that can be done using groups, as you'd

need far too many combinations.

Assigning a task to multiple users would be a great feature for Redmine, and is something most other task trackers cannot do. This should be added

to the roadmap at least.
